package com.gxzc.zen.api.sys.model

import com.baomidou.mybatisplus.annotations.TableName
import com.gxzc.zen.common.base.BaseModel

/**
 * <p>
 * 资源结构树
 * </p>
 *
 * @author NorthLan
 * @since 2018-04-28
 */
@TableName("sys_resource_tree")
open class SysResourceTree : BaseModel() {
    /**
     * 目录码
     */
    var code: String? = null
    /**
     * 标签
     */
    var label: String? = null
    /**
     * 父节点id
     */
    var parentId: Long? = null
    /**
     * 路径枚举
     */
    var path: String? = null
}